A list of people who have contributed to the development of L2TPNS
by reporting problems, suggesting various improvements or submitting
actual code follows.

Adrian Kennard             <adrian.kennard@aaisp.net.uk>
David Parrish              <dparrish@gmail.com>
Michael O'Reilly           <michael@optus.net>
Brendan O'Dea              <bod@optus.net>
Bradley Baetz              <bradley.baetz@optus.net>
Iain Wade                  <iwade@optus.net>
Yuri                       <yuri@actcom.net.il>
Juergen Kammer             <j.kammer@eurodata.de>
Simon Talbot               <simont@nse.co.uk>
Jonathan McDowell          <noodles@earth.li>
Bjørn Augestad             <augestad@users.sourceforge.net>
Roberto Chostakovis        <rchostakovis@users.sourceforge.net>
Jordan Hrycaj              <jordan@mjh.teddy-net.com>
Vladislav Bjelic           <vladislav@gmail.com>
Alex Kiernan               <alex.kiernan@gmail.com>
Dominique Rousseau         <d.rousseau@nnx.com>
Tim Devries                <tdevries@northrock.bm>
Slobodan Tomic             <stomic@loznica.com>
Michael Chapman            <mike.chapman@optus.net>
Charlie Brady              <charlieb@e-smith.com>
Jon Morby                  <jon@fido.net>
Paul Martin                <pm@zetnet.net>
Jonathan Yarden            <jyarden@bluegrass.net>
Patrick Cole               <z@amused.net>
Khaled Al Hamwi            <kh.alhamwi@gmail.com>
Graham Maltby              <gmaltby+l2tpns@iig.com.au>
Rhys Kidd                  <rhys.kidd@staff.westnet.com.au>
Muhammad Tayseer Alquoatli <idoit.ief@gmail.com>
Cyril Elkaim               <cyrelk@users.sourceforge.net>
Geoffry D. Bennett         <g_bennett@users.sourceforge.net>
Fernando Alves             <fernando.alves@sameswireless.fr>
Benjamin Cama              <benoar@dolka.fr>
Sebastien Badia            <seb@sebian.fr>
Julien Rabier              <jrabier@ilico.org>
Baptiste Jonglez           <git@bitsofnetwork.org>
Dominique Rousseau         <domi+git@lee-loo.net>
Samuel Thibault            <samuel.thibault@ens-lyon.org>
